
/* ---------------------------------------------------------------
Factsheets
--------------------------------------------------------------- */

.fsheader {
	padding:0 0 5px 0;
	border-bottom: 1px solid;	
}

#fsicon {
	padding:10px 5px 0 0;
	float:left;
}
#fstitle {
	width: 250px;
	padding:10px 8px 0 0;
	float:left;
}
#fstitle h1 {color: #000000;
    font-size: 1.4em;
    line-height: 1.2em;

}
#compass {
	margin: 0;
	padding:10px 0 0 0;
	line-height: 1.1em;
	color:#696969;
	width:210px;
	float:left;
}

#fsheet {
	width:100%;
}


/* Quotation marks */
div.quote {
	width:300px;
	padding: 5px;
} 
div.quote blockquote p {
    background: url(../css/images/quote_down.png) bottom right no-repeat;
}

div.quote blockquote
    {
    padding: 20px;
    font-size: 1.2em;
    background: url(../css/images/quote_up.png) top left no-repeat;
}

cite {
    font-size: 1.2em;
    float: right;    
} 
#fsheet ul.horizlist li {
    text-align: left;
    float: left;
	
	list-style-type: none;
	padding-right: 20px;	
}

#fscontent ul {
    list-style: disc outside none;
    margin-left: 15px;
    padding-bottom: 10px;
    }

.list {
    position: absolute;
    right: 10px;
    top: 8px;
}
.list a {
    background: url("../css/images/sprites.png") no-repeat scroll -437px -37px transparent;
    height: 18px;
    width: 16px;
}
.replace {
    display: block;
    overflow: hidden;
    text-indent: -999em;
}
